Subject: Gaussian03 Binary vs. Source

From: "Pablo Vitoria" <qibvigap!at!lg.ehu.es>
Date: Tue, 11 Nov 2003 13:01:06 +0100

Hi all,

I am about to buy Gaussian03 to run it on Linux. I wanted to buy the source in order to optimize it for each processor (I have both Athlon and Xeon machines), but Gaussian only supports PGF77 compiler. I wonder if someone out there could share sone information about:

- Is it possible to use g77 or Intel ifc to compile g03? Any success?
- Will the I suffer a significant performance penalty if I buy the Athlon (PII or higher) binary to run it also on the Xeons (in order to save money:-) ?
- Any problems with Mandrake, instead of the supported Red Hat and Suse?

Thank you very much

Pablo
--------------------------------------------------------
Pablo Vitoria Garcia
Dpto. Química Inorgánica, Facultad de Ciencias
Universidad del País Vasco (UPV/EHU)
Aptdo. 644
48080 Bilbao (Bizkaia)

Tfno. 94 6015992
Fax. 94 4648500